Piratenversammlung / Assemblée Pirate - Motion #7110

Kandidatur als Vizeprasident der Piratenversammlung
16 February 2016 08:57 - Atropos

Status:
Priority:
Assignee:
Category:

Target version:

Considered
Normal
smutje1982m
Candidacy
PV2016v1

Start date: 16 February 2016
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

Hiermit gebe ich meine erneute Kandidatur als Vizeprasident der Piratenversammlung bekannt.

History

#1 - 19 February 2016 16:40 - Atropos

- Description updated

#2 - 03 March 2016 10:38 - Atropos

Par la présente je déclare que je candidate de nouveau comme Vice-président de I'Assemblé Pirate

#3 - 03 March 2016 10:38 - Atropos

- Status changed from New to Tabled

#4 - 07 March 2016 10:51 - Atropos

- Status changed from Tabled to Considered

wurde gewahlt
